.\" file MASS/coop.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN coop
.TL
Co-operative Trial in Analytical Chemistry
.SH SUMMARY
Seven specimens were sent to 6 laboratories in 3 separate batches and
each analysed for Analyte.  Each analysis was duplicated.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Lab
Laboratory, `L1', `L2', ..., `L6'.
.AG Spc
Specimen, `S1', `S2', ..., `S6'.
.AG Bat
Batch, `B1', `B2', `B3' (nested within `Spc/Lab'),
.AG Conc
Concentration of Analyte in g/kg.
.SH SOURCE
Analytical Methods Committee (1987)  
Recommendations for the conduct and
interpretation of co-operative trials, 
.ul
The Analyst
\fB112\fR, 679-686.
.SA
`chem', `abbey'.
.KW sysdata
.WR
