.\" file MASS/fgl.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN fgl
.TL
Measurements of Forensic Glass Fragments
.SH SUMMARY
The `fgl' data frame has 214 rows and 10 columns.
It was collected by B. German on fragments of glass
collected in forensic work.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG RI
refractive index; more precisely the refractive index is 1.518xxxx.
.PP
The remaining 8 measurements are percentages by weight of oxides.
.AG Na
sodium
.AG Mg
manganese
.AG Al
aluminium
.AG Si
silicon
.AG K
potassium
.AG Ca
calcium
.AG Ba
barium
.AG Fe
iron
.AG type
The fragments were originally classed into seven types, one of which
was absent in this dataset.  The categories which occur are 
.br
window float glass (`WinF': 70),
.br
window non-float glass (`WinNF': 76),
.br
vehicle window glass (`Veh': 17), 
.br
containers (`Con': 13), 
.br
tableware (`Tabl': 9) and
.br 
vehicle headlamps (`Head': 29).
.KW sysdata
.WR
