.\" file MASS/genotype.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN genotype
.TL
Rat Genotype Data
.SH SUMMARY
Data from a foster feeding experiment with rat mothers and litters of
four different genotypes: `A', `B', `I' and `J'.  Rice litters were
separated from their natural mothers at birth and given to foster
mothers to rear.
.SH "DATA DESCRIPTION"
The data frame has the following components:
.AG Litter
The genotype of the litter 
.AG Mother
The genotype of the foster mother
.AG Wt
Litter average weight gain of the litter, in grams at age 28 days.
(The source states that the within-litter variability is negligible.)
.SH SOURCE
Scheffe, H. (1959)
.ul
The Analysis of Variance
Wiley p.140
.PP
Bailey, D. W. (1953)
.ul
The Inheritance of Maternal Influences on the Growth of the Rat.
Unpublished Ph.D. thesis, University of California. Table B of the Appendix.
.KW sysdata
.WR
